Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 3851 - Installation Image in the current Errata
Summary: Installation Image in the current Errata
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: installer
Version: 6.0
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: David Lawrence
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-07-01 13:15 UTC by coyote
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 1999-07-02 20:31:51 UTC


Attachments (Terms of Use)

Description coyote 1999-07-01 13:15:34 UTC
When selecting the NE2000 PCI module it is using the 8390.O
not the ne2k-pci.o which it should be.

Comment 1 David Lawrence 1999-07-02 20:31:59 UTC
On the system I tried this on if you switch over to VC3 (alt F3) you
will see that it tries to load the 8390.o module and then the
ne2k-pci.p module which is normal behavior since both the ne.o and
ne2k-pci.o modules depend on the 8390.o module being loaded. Your
problem may lie somewhere else.


Note You need to log in before you can comment on or make changes to this bug.